Description

With the multipage in Print Composer, it can be handy to have a "zoom to page" tool that quickly resizes the print composer view at a page

extent.

History

#1 - 2016-01-07 02:49 AM - Harrissou Santanna

I found commit:19d64998 and commit:020eb606 that let me think it has been present though wrongly named

#2 - 2016-01-07 01:52 PM - Nyall Dawson

That option zooms to the bounds of the content. Eg if you had items outside of the page, it will include those in the bounds calculation.

#3 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No
